function PROC_StreetScenesDBToNewFeature_DoAll(FunctionName, NewLabel, options);
 seedrand;
 DoList = [1,2,3,4,11,12,13,14,19,20];
 for i = randperm(length(DoList));
   options.bMandateSourceIndex = DoList(i);
   PROC_StreetScenesDBToNewFeature(FunctionName, NewLabel, options);
 end